[BSPlayer.Skin]
Version=1.00
[Settings]
MainAnySape=1
MainImg=fsmain.bmp
; B-Bottom, T-Top, BT-Bottom and Top    1-Left, 2-Middle, 3-Right
Position=B,2
ShowBtnGrpOnMouseMove=1

[Buttons]
Number=10
Btn1=fsplay:fspause,128,11,0,20:21;$lang.Menu.10/$lang.Menu.11
Btn2=fsstop,167,11,0,22;$lang.Menu.12
Btn3=fsprev,206,11,0,25;$lang.Menu.9
Btn4=fsnext,245,11,0,28;$lang.Menu.13
Btn5=fsopen,283,11,0,63;$lang.Menu.1
Btn6=fsb1,350,11,0,1000;$lang.Strings.79
Btn7=fsb2,389,11,0,1001;$lang.Menu.56
Btn8=fsb3,428,11,0,10;$lang.Menu.32
Btn9=fsb4,466,11,0,1002;$lang.Menu.39
Btn10=fsb5,503,11,0,1003;$lang.Strings.1003

[BtnGrp1000]
ShowAt=300,0
Direction=Up
Size=135,202
BgImage=actsubbg
Number=7
Btn1=btn_l,13,75,0,88;$lang.Menu.65
Btn2=btn_r,114,75,0,87;$lang.Menu.64
Btn3=text:$lang.Strings.1006(Load);size:90,13;font:VectoraLTStd-Bold,10,B;d0d0d0,00FF00,0000FF,btnimg,-1,43,0,62;$lang.Menu.4
Btn4=btn_l,13,116,0,113;$lang.Actions.73
Btn5=btn_r,114,116,0,72;$lang.Actions.73
Btn6=btn_l,13,166,0,17;$lang.Menu.86
Btn7=btn_r,114,166,0,16;$lang.Menu.85

Labels=5
Label1=$lang.Strings.79(Subtitles);width:0;font:VectoraLTStd-Bold,13,B;969696,xy:26,11
Label2=$lang.Strings.1004(Align);width:0;font:VectoraLTStd-Bold,10,B;d0d0d0,xy:55,77
Label3=$lang.Menu.71(Language);width:0;font:VectoraLTStd-Bold,10,B;d0d0d0,xy:40,118
Label4=$F1;width:0;font:VectoraLTStd-Bold,9,B;969696,xy:50,137
Label5=$lang.Strings.1005(Synchronize);width:0;font:VectoraLTStd-Bold,10,B;d0d0d0,xy:0,166

[BtnGrp1001]
ShowAt=340,0
Direction=Up
Size=134,218
BgImage=actsubpbg
Number=10
Btn1=btn_l,10,35,0,84;$lang.Menu.60
Btn2=btn_r,110,35,0,83;$lang.Menu.59
Btn3=text:$lang.WID17.102(Font);size:94,19;font:VectoraLTStd-Bold,13,B;969696,00FF00,0000FF,btnimg,-1,7,0,62;$lang.Menu.57
Btn4=btn_l,10,75,0,115;prev font
Btn5=btn_r,110,75,0,114;next font
Btn6=btn_l,10,120,0,5002;color-
Btn7=btn_r,110,120,0,5001;color+
Btn8=btn:color,btncolor,23,141,0,5000;subtitle color
Btn9=btn_l,10,173,0,124; 
Btn10=btn_r,110,173,0,124; 

Labels=5
Label1=$lang.Strings.1007(Size);width:0;font:VectoraLTStd-Bold,10,B;d0d0d0,xy:51,35
Label2=$lang.WID17.102(Font);width:0;font:VectoraLTStd-Bold,10,B;d0d0d0,xy:51,75
Label3=$F2;width:0;font:VectoraLTStd-Bold,10,B;969696,xy:53,92
Label4=$lang.WID17.103(Color);width:0;font:VectoraLTStd-Bold,9,B;d0d0d0,xy:49,120
Label5=$lang.WID17.104(Background);width:0;font:VectoraLTStd-Bold,10,B;d0d0d0,xy:30,174

[BtnGrp1002]
ShowAt=390,0
Direction=Up
Size=132,172
BgImage=actaspbg
Number=5
Btn1=btn_l,10,121,0,116;$lang.Actions.34
Btn2=btn_r,109,121,0,33;$lang.Actions.34
Btn3=text:$lang.Menu.1240(Original);size:96,16;font:VectoraLTStd-Bold,10,B;d0d0d0,00FF00,0000FF,btnimg,-1,37,0,40;$lang.Menu.40
Btn4=text:16:9;size:49,16;font:VectoraLTStd-Bold,10,B;d0d0d0,00FF00,0000FF,btnimg,42,65,0,41;$lang.Menu.42
Btn5=text:4:3;size:49,16;font:VectoraLTStd-Bold,10,B;d0d0d0,00FF00,0000FF,btnimg,42,94,0,42;$lang.Menu.41

Labels=3
Label1=$lang.Menu.39(Aspect ratio);width:0;font:VectoraLTStd-Bold,13,B;969696,xy:8,8
Label2=$lang.Strings.1009(Custom);width:0;font:VectoraLTStd-Bold,10,B;d0d0d0,xy:43,122
Label3=$F3;width:0;font:VectoraLTStd-Bold,10,B;969696,xy:55,140

[BtnGrp1003]
ShowAt=420,0
Direction=Up
Size=109,159
BgImage=actvolbg
Number=2
Btn1=btn_u,44,40,0,1;$lang.Actions.2
Btn2=btn_d,44,100,0,2;$lang.Actions.3

Labels=3
Label1=$lang.Strings.1003(Volume);width:0;font:VectoraLTStd-Bold,13,B;969696,xy:15,11
Label2=$lang.Strings.1008(Adjust);width:0;font:VectoraLTStd-Bold,10,B;d0d0d0,xy:31,67
Label3=$F4;width:0;font:VectoraLTStd-Bold,10,B;969696,xy:40,122


[TrackBar]
PosSize=138,56,0,0
Kind=HB
Bitmap=fsseek.bmp
BitmapBuffer=fsseeku.bmp
TransparentBg=0

[Display]
; x,y;<font name>,<size>,<style>;<Font color>
; style can be N - Nornal font
;              B - Bold
;              I - Italic
;              U - Underline
; or combination of above, for ex. Bold italic -> BI
StatTxt=429,50;Arial,8,B;fcfeff

; Align, L=left,R=Right,C=Center
StatTxtAlign=C
StatTxtMaxWidth=110
